#include <fstream>
#include <iostream>
#include <string>
#include <cctype>

using namespace std;

string trim(const string & str) 
{ 
   string ret;
   size_t index = 0;
   while(isspace(str[index])) {
      index++;
   }
   ret = str.substr(index);
   return ret;
}

string read_line(istream & in) 
{
   string ret;
   char ch;
   ch = in.get();
   while(in) {
      if(ch == '\n') {
         break;
      }
      ret += ch;
      ch = in.get();
   }
   return trim(ret);
}

int
main()
{
   ifstream in("edit.asm", ios::in);
   if(in) {
      string temp,code;
      while(in) {
         in >> temp >> temp;
         code = read_line(in);
         cout << code << endl;
      }
      in.close();
   }
   return 0;
}
